## golang-github-gophercloud-gophercloud 0.0~git20170728.0.0118feec

=== debian/changelog ===
golang-github-gophercloud-gophercloud (0.0~git20170728.0.0118feec-2) unstable; urgency=high

  [ Martín Ferrari ]
  * Add myself to Uploaders.
  * debian/control: Update Standards-Version (no changes).

  [ Shengjing Zhu ]
  * d/control: add tzdata to Build-Depends (Closes: #880353).
  * d/control: update Standards-Version to 4.1.1, change Priority to optional.
  * d/control: wrap-and-sort -ta.

 -- Shengjing Zhu <i@zhsj.me>  Tue, 07 Nov 2017 14:51:19 +0800

golang-github-gophercloud-gophercloud (0.0~git20170728.0.0118feec-1) unstable; urgency=medium

  * Initial release (Closes: #869981)

 -- Shengjing Zhu <i@zhsj.me>  Sat, 29 Jul 2017 14:50:44 +0800
