=== debian/control ===
Source: golang-github-gophercloud-gophercloud
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Shengjing Zhu <i@zhsj.me>,
           Martín Ferrari <tincho@debian.org>,
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev,
               golang-gopkg-yaml.v2-dev,
               tzdata,
Standards-Version: 4.1.1
Homepage: https://github.com/gophercloud/gophercloud
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gophercloud-gophercloud.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-gophercloud-gophercloud.git
XS-Go-Import-Path: github.com/gophercloud/gophercloud
Testsuite: autopkgtest-pkg-go

Package: golang-github-gophercloud-gophercloud-dev
Architecture: all
Depends: golang-golang-x-crypto-dev,
         golang-gopkg-yaml.v2-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: OpenStack SDK for Go
 Gophercloud allows Go developers to connect their applications with
 OpenStack clouds. It is fully open source and supports many OpenStack
 services like Compute, Object Storage, Identity, Networking and
 Block Storage.
