## golang-github-gophercloud-gophercloud 0.0~git20180917.45f1c769

=== debian/changelog ===
golang-github-gophercloud-gophercloud (0.0~git20180917.45f1c769-1) unstable; urgency=medium

  * New upstream snapshot 0.0~git20180917.45f1c769.
  * Update team mail address to team+pkg-go@tracker.debian.org.
  * Update Vcs-{Browser,Git} to salsa.debian.org.
  * Update debhelper and compat to 11.
  * Update Standards-Version to 4.2.1. (no changes)
  * Update my email address to zhsj@debian.org.
  * Use git mode in debian/watch.
  * d/rules: update dir list which contains only test source.
  * d/rules: ignore tests which access openstack api.
  * Upstream documents have been moved to docs directory.
  * Remove patches no longer need in new release.

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 18 Sep 2018 20:25:18 +0800

golang-github-gophercloud-gophercloud (0.0~git20170728.0.0118feec-2) unstable; urgency=medium

  [ Martín Ferrari ]
  * Add myself to Uploaders.
  * debian/control: Update Standards-Version (no changes).

  [ Shengjing Zhu ]
  * d/control: add tzdata to Build-Depends (Closes: #880353).
  * d/control: update Standards-Version to 4.1.1, change Priority to optional.
  * d/control: wrap-and-sort -ta.

 -- Shengjing Zhu <i@zhsj.me>  Tue, 07 Nov 2017 14:51:19 +0800
