=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: golang-github-gophercloud-gophercloud
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Shengjing Zhu <i@zhsj.me>,
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Shengjing Zhu <zhsj@debian.org>,
            Martín Ferrari <tincho@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-golang-x-crypto-dev,
                golang-gopkg-yaml.v2-dev,
                tzdata,
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
 Homepage: https://github.com/gophercloud/gophercloud
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gophercloud-gophercloud.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-gophercloud-gophercloud.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gophercloud-gophercloud
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gophercloud-gophercloud.git
 XS-Go-Import-Path: github.com/gophercloud/gophercloud
 Testsuite: autopkgtest-pkg-go
