=== debian/rules ===
#!/usr/bin/make -f

# no buildable Go source files in following dir
export DH_GOLANG_EXCLUDES := \
	acceptance/openstack/networking/v2/extensions/qos/ruletypes \
	openstack/networking/v2/extensions/vpnaas/endpointgroups/testing \
	openstack/networking/v2/extensions/vpnaas/ikepolicies/testing \
	openstack/networking/v2/extensions/vpnaas/ipsecpolicies/testing \
	openstack/networking/v2/extensions/vpnaas/services/testing \
	openstack/networking/v2/extensions/vpnaas/siteconnections/testing \
	openstack/workflow/v2/crontriggers/testing \
	openstack/workflow/v2/executions/testing \
	openstack/workflow/v2/workflows/testing

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# Ignore tests which access openstack api
	DH_GOLANG_EXCLUDES=acceptance/openstack dh_auto_test
