## golang-github-gophercloud-gophercloud 0.6.0

=== debian/changelog ===
golang-github-gophercloud-gophercloud (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Add missing paramenters to gbp.conf.
  * Increase golang version, as tests fail with 1.7.
  * Update test exclusions.
  * Name update.
  * Automatic cme fixes.

 -- Martina Ferrari <tincho@debian.org>  Wed, 30 Oct 2019 18:20:29 +0000
