=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: golang-github-gophercloud-gophercloud
-Section: devel
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
-           Martín Ferrari <tincho@debian.org>,
-Build-Depends: debhelper (>= 11),
+           Martina Ferrari <tincho@debian.org>,
+Section: devel
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
-               golang-any,
+               golang-any (>= 2:1.11~),
                golang-golang-x-crypto-dev,
                golang-gopkg-yaml.v2-dev,
                tzdata,
-Standards-Version: 4.2.1
-Homepage: https://github.com/gophercloud/gophercloud
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gophercloud-gophercloud
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gophercloud-gophercloud.git
+Homepage: https://github.com/gophercloud/gophercloud
 XS-Go-Import-Path: github.com/gophercloud/gophercloud
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-gophercloud-gophercloud-dev
 Architecture: all
