## golang-github-gophercloud-gophercloud 0.12.0

=== debian/changelog ===
golang-github-gophercloud-gophercloud (0.12.0-1) unstable; urgency=medium

  * New upstream release v0.12.0
  * Update uscan watch file to track upstream tags
  * Add Rules-Requires-Root
  * Bump debhelper-compat to 13
  * Update DH_GOLANG_EXCLUDES in d/rules

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 13 Jul 2020 03:10:43 +0800

golang-github-gophercloud-gophercloud (0.6.0-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Michael Hudson-Doyle ]
  * Backport patch from upstream fixing tests and behaviour on 32-bit systems.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 08 Jul 2020 10:00:08 +1200
