=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any (>= 2:1.11~),
                golang-golang-x-crypto-dev,
                golang-gopkg-yaml.v2-dev,
                tzdata,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gophercloud-gophercloud
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gophercloud-gophercloud.git
 Homepage: https://github.com/gophercloud/gophercloud
 XS-Go-Import-Path: github.com/gophercloud/gophercloud
+Rules-Requires-Root: no
 
 Package: golang-github-gophercloud-gophercloud-dev
 Architecture: all
