## golang-github-gophercloud-gophercloud 1.4.0

=== debian/changelog ===
golang-github-gophercloud-gophercloud (1.4.0-1) unstable; urgency=medium

  * Team upload

  [ Daniel Swarbrick ]
  * New upstream release
  * Drop obsolete 0001-make-introspection.RootDiskType-int64-rather-than-in
    patch (applied upstream)

  [ Jelmer Vernooĳ ]
  * Add Multi-Arch: foreign

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 22 Sep 2024 20:35:35 +0000
