=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
          golang-gopkg-yaml.v2-dev,
          ${misc:Depends},
          ${shlibs:Depends},
+Multi-Arch: foreign
 Description: OpenStack SDK for Go
  Gophercloud allows Go developers to connect their applications with
  OpenStack clouds. It is fully open source and supports many OpenStack
