=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# no buildable Go source files in following dir
# go list -f '{{if not .GoFiles}}{{.ImportPath}}{{end}}' ./...
override_dh_auto_build:
	DH_GOLANG_EXCLUDES=" \
		acceptance/openstack/networking/v2/extensions/qos/ruletypes \
		openstack/baremetal/httpbasic/testing \
		openstack/baremetal/noauth/testing \
		openstack/baremetalintrospection/httpbasic/testing \
		openstack/baremetalintrospection/noauth/testing \
		openstack/identity/v3/extensions/ec2tokens/testing \
		openstack/networking/v2/extensions/vpnaas/endpointgroups/testing \
		openstack/networking/v2/extensions/vpnaas/ikepolicies/testing \
		openstack/networking/v2/extensions/vpnaas/ipsecpolicies/testing \
		openstack/networking/v2/extensions/vpnaas/services/testing \
		openstack/networking/v2/extensions/vpnaas/siteconnections/testing \
		openstack/workflow/v2/crontriggers/testing \
		openstack/workflow/v2/executions/testing \
		openstack/workflow/v2/workflows/testing" \
	dh_auto_build

override_dh_auto_test:
	DH_GOLANG_EXCLUDES="acceptance/openstack" dh_auto_test
